Subject: Losing our Mbone connection, need help

From: Cyndi Jung <[email-masked]>
Date: Wed, 21 Oct 1998 17:30:39 -0700

Help!

We changed ISPs several months ago to GEONET, and they told us
that they would (eventually) support our Mbone requirements.  They
have recently been acquired by Level3.  Our former ISP has been
continuing to support our Mbone connection, but find that difficult
to justify now that we have ceased using them for unicast, and
they are giving us a cut-off date of next Wednesday.  In the meantime,
the GEONET folks have told us that Level3 will not be supporting Mbone.

Would someone out there be able to provide us with a DVMRP tunnel?
GEONET is getting their Mbone from NASA - this is probably the closest
tunnel endpoint for us then.  I don't know who is in charge at NASA
anymore, but if they can't provide us a tunnel endpoint, is there anybody
else out there that can?

We prune.

Thanks,
Cyndi

---

From: Cyndi Jung <[email-masked]>
Date: Thu, 22 Oct 1998 19:25:52 -0700

Thanks to NASA, we have a new Mbone connection, with a very short
path across a non-multicast ISP - as good an Mbone citizen as we
could possibly be with respect to topology.  And the pruning is
working.

Cyndi

>On Wed, Oct 21, 1998 at 05:30:39PM -0700, Cyndi Jung wrote:
>> Help!
>> 
>-- 
>Steve Rubin			       		email: [email-masked]
>TCH Network Services				http://www.tch.org/
>
>